@import "../variables";

.container {
  padding: 1.5rem;
  display: flex;
  width: 80%;
  margin: auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  @media #{map-get($display-breakpoints, 'sm-and-down')} {
    width: 100%;
  }
  table{
    min-width: 100%;

  }

}